run:
  timeout: 5m

linters:
  enable:
    - errcheck
    - govet
    - staticcheck
    - unused
    - gosimple
    - ineffassign
    - typecheck
    - misspell
    - gofmt

linters-settings:
  errcheck:
    check-type-assertions: true
  govet:
    enable-all: true

issues:
  max-issues-per-linter: 50
  max-same-issues: 5
